Subject: FW: Follow up on Pedro's webinar - your multiple test accounts settings
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 14 Feb 2020 13:05:16 +0000

From: Gaetano Antonacci <[email-masked]<mailto:[email-masked]>>
Date: Friday, 14 February 2020 at 6:11 PM
To: Denise Eagleton <[email-masked]<mailto:[email-masked]>>, Denise Escalante <[email-masked]<mailto:[email-masked]>>, Luis Covarrubias <[email-masked]<mailto:[email-masked]>>, Cytlali Dominguez <[email-masked]<mailto:[email-masked]>>, Karen Rojas <[email-masked]<mailto:[email-masked]>>, Cristina Torres <[email-masked]<mailto:[email-masked]>>, Maria Bardi <[email-masked]<mailto:[email-masked]>>, Gustavo Ribeiro <[email-masked]<mailto:[email-masked]>>, Valeria Codes Perez <[email-masked]<mailto:[email-masked]>>, Izabella Pauleti <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Follow up on Pedro's webinar - your multiple test accounts settings

Sorry a couple of clarifications here that I've missed, you don't need to register for a free, basic and plus, only sign up once for each country, Antonio will then ensure that for each one we'll have the free, basic and plus.

So, for example, I sign up [email-masked]<mailto:[email-masked]> and on that registration Antonio should be able to include all 3 types, free, basic and plus and I should be able to switch among them when in the hub. At least that's what he told me!

Also, i know not everyone deals with all countries, though let's just all have an account for all of them anyway, just in case.

Thanks

On Thu, 13 Feb 2020 at 16:01, Gaetano Antonacci <[email-masked]<mailto:[email-masked]>> wrote:
Afternoon!

We need to make sure everyone has a test account, free, basic and plus, one for each country.

To do that, if you could all sign up (again sorry) using these email addresses, one for each country:

[email-masked]<mailto:[email-masked]>
[email-masked]<mailto:[email-masked]>
[email-masked]<mailto:[email-masked]>
[email-masked]<mailto:[email-masked]>
[email-masked]<mailto:[email-masked]>
[email-masked]<mailto:[email-masked]>
[email-masked]<mailto:[email-masked]>

So for instance, denise(s) you should sign up with these email addresses:

[email-masked]<mailto:[email-masked]>
[email-masked]<mailto:[email-masked]>
[email-masked]<mailto:[email-masked]>
[email-masked]<mailto:[email-masked]>
[email-masked]<mailto:[email-masked]>
[email-masked]<mailto:[email-masked]>
[email-masked]<mailto:[email-masked]>

Please a quick reply (not all) here when done.

Thanks

--
[logo]

Gaetano Antonacci, Customer Support Manager
 UENI LTD
 c/o WeWork                                                                         2-118 / 2-119                                                                                 184 Shepherds Bush Road                                                   London, W6 7NL
ueni.com<http://www.ueni.com/> | +44 7910 94 96 25
[email-masked]<mailto:[email-masked]>

UENI is a limited company registered in England and Wales under registration number 9368082. Registered office is 184 Shepherds Bush Road, 2-118 / 2-119, London, England  W6 7NL. VAT Number: GB218792186

We love feedback - review us on TrustPilot<https://uk.trustpilot.com/review/ueni.com> and Google<http://goo.gl/7Umimf>

[https://docs.google.com/uc?export=download&id=1nYkUtTFkRRKs0_fMNtwN3FhiVRZxV2yH&revid=0B0qvPWJN424ga2t2SEptS1dRcHdTMmZzK2J1Tnh5dkVmMHlVPQ]

--
[logo]

Gaetano Antonacci, Customer Support Manager
 UENI LTD
 c/o WeWork                                                                         2-118 / 2-119                                                                                 184 Shepherds Bush Road                                                   London, W6 7NL
ueni.com<http://www.ueni.com/> | +44 7910 94 96 25
[email-masked]<mailto:[email-masked]>

UENI is a limited company registered in England and Wales under registration number 9368082. Registered office is 184 Shepherds Bush Road, 2-118 / 2-119, London, England  W6 7NL. VAT Number: GB218792186

We love feedback - review us on TrustPilot<https://uk.trustpilot.com/review/ueni.com> and Google<http://goo.gl/7Umimf>

[https://docs.google.com/uc?export=download&id=1nYkUtTFkRRKs0_fMNtwN3FhiVRZxV2yH&revid=0B0qvPWJN424ga2t2SEptS1dRcHdTMmZzK2J1Tnh5dkVmMHlVPQ]